Bug 238900

Summary: archivers/pixz: Update 1.0.2 -> 1.0.6-9
Product: Ports & Packages Reporter: Yuri Victorovich <yuri>
Component: Individual Port(s)Assignee: Hiroki Sato <hrs>
Status: Closed FIXED    
Severity: Affects Only Me CC: daniel.engberg.lists
Priority: --- Flags: bugzilla: maintainer-feedback? (hrs)
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
patch none

Description Yuri Victorovich freebsd_committer 2019-06-30 23:48:39 UTC
Created attachment 205442 [details]
patch

Update to the latest revision on GitHub, since it has been 2 years since the last commit, while the latest version 1.0.6 is 4 years old.

The port now uses autoreconf/configure and is much simpler.
Comment 1 daniel.engberg.lists 2020-03-16 12:24:06 UTC
Let's try to ping the maintainer one more time
Comment 2 commit-hook freebsd_committer 2020-03-16 19:09:47 UTC
A commit references this bug:

Author: hrs
Date: Mon Mar 16 19:08:58 UTC 2020
New revision: 528536
URL: https://svnweb.freebsd.org/changeset/ports/528536

Log:
  Update to 1.0.6.

  PR:		238900
  Submitted by:	yuri

Changes:
  head/archivers/pixz/Makefile
  head/archivers/pixz/distinfo
  head/archivers/pixz/files/
  head/archivers/pixz/pkg-descr
Comment 3 Hiroki Sato freebsd_committer 2020-03-17 15:22:46 UTC
Committed.  Sorry for the long delay.